メインコンテンツへスキップ
GET
JavaScript

承認

Authorization
string
header
必須

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

パスパラメータ

payout_id
string
必須

Id of the Payout to get breakup for

レスポンス

Payout breakup by event type in payout currency

event_type
string
必須

The type of balance ledger event (e.g., "payment", "refund", "dispute", "payment_fees"), or unattributed for the payout amount the entries do not account for.

total
integer<int64>
必須

Total amount for this event type in the payout's currency, in that currency's smallest unit (cents for USD, yen for JPY, fils for KWD).

最終更新日 2026年4月1日